   :root {
       --primary-color: #14532d;
       --secondary-color: #1b6f3d;
       --white-color: #ffffff;
       --blue-color: #0d6efd;
       --yellow-color: #ffc107;
   }

   

   .font-nav {
       font-size: 1rem;

   }

   .nav-hover {
       transition: all 0.3s ease-in-out;
   }

   .nav-link.active {
       color: var(--secondary-color) !important;
       font-weight: 700;
       border-bottom: 2px solid var(--secondary-color);
   }


   .nav-hover:hover {
       color: var(--primary-color) !important;
       border-radius: 0.375rem;
       text-decoration: none;
       border-bottom: 2px solid var(--yellow-color);
   }



   .color-icon {
       color: var(--primary-color) !important;
   }

   